{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    <h2 class="card-title">{% trans %}New investment ask{% endtrans %}</h2>
                    <h5>{% trans %}Your investment line request is sent to the administrator of{% endtrans %}</h5>
                    <div>
                    {% if investment|default %}
                        <h6>{% trans %}Name{% endtrans %}: {{ investment.name }}</h6>
                        <h6>{% trans %}endCost {% endtrans %}: {{ investment.endCost }}</h6>
                        <h6>{% trans %}geograficLimitation{% endtrans %}: {{ investment.geograficLimitation }}</h6>
                        {# <h6>{% trans %}tagTypeLimitations{% endtrans %}: {{ investment.tagTypeLimitations.collection.elements.get('name')}}</h6> #}
                    {% endif %}
                    </div>
                    <a href="{{ path('app_user_dashboard') }}">
                        <button class="register-button" type="submit">{%trans%}Close{%endtrans%}</button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}